<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel="stylesheet" type="text/css" href="file.css" />
        <title>My Experience</title>
    </head>
    <body style="background-color: #36454F; padding-bottom: 20px;">
        <nav class="navbar navbar-expand-lg navbar-light bg-light navtext">
            <a class="navbar-brand" href="index.html">Home</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="profile-page.html">Profile<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="works.html">Works <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="exp.html">Experiences <span class="sr-only">(current)</span></a>
                  </li>
              </ul>
            </div>
          </nav>
          <h1 class="container top-header" style="color: aliceblue;">
            <hr class="hrlight">Experience<hr class="hrlight"></h1>
        <div style="background: ivory;" class="container rounded exp-title">
                <h3 style="text-align: center;">
                  My Almamater
                </h3>
            <div class="row container" style="margin-left: auto; margin-right: auto;">
                <div class="col-sm-4">
                  <img src="static/spensa.png" alt="SMPN 1 sby" class="logo" style="width: 100px;"><br>
                    SMP Negeri 1 Surabaya
                </div>
                <div class="col-sm-4">
                  <img src="static/smala.png" alt="SMAN 5 sby" class="logo" style="width: 100px;"><br>
                  SMA Negeri 5 Surabaya
                </div>
                <div class="col-sm-4">
                  <img src="static/ui.png" alt="UI" class="logo"><br>
                  Universitas Indonesia
                </div>
            </div>
        </div>
        <div>
          <h3 style="text-align: center; color: whitesmoke;" class="exp-title">
            My Working Experience
          </h3>
          <div class="row" style="margin-top: 2%; color: whitesmoke;">
            <div class="col-sm-3" style="text-align:right;">
              2019-2020
            </div>
            
            <div class="col-sm-7" style="text-align: left;">
              <li style="background-color:slategray;">UKM Karate UI</li>
              <li style="background-color: slategray;font-style:italic;">Treasurer</li>
              <li>DPM Fasilkom UI</li>
              <li style="font-style:italic;">Vice Head of Law Commission</li>
              <li style="background-color: slategray;">SISTEM Fasilkom UI</li>
              <li style="background-color: slategray;font-style:italic;">Staff of Knowledge Management</li>
            </div>
          </div>
        </div>    
          <div class="row" style="padding-bottom:3%; color: whitesmoke;">
            <div class="col-sm-3" style="text-align:right;">
              2018-2019
            </div>
            <div class="col-sm-7" style="text-align: left;">
              <li>Student Orientation</li>
              <li style="font-style:italic;">Vice-Head of FnB division</li>
            </div>
          </div> 
          <div class="container exp-title rounded" style="background: ivory;">
            <h3>My Skill</h3>
        <div class="row container" style="margin-left: auto; margin-right: auto;">
            <div class="col-sm-4">
              <img src="static/python.png" alt="python" class="logo"><br>
                Python
            </div>
            <div class="col-sm-4">
              <img src="static/java.png" alt="java" class="logo"><br>
              Java
            </div>
            <div class="col-sm-4">
              <img src="static/people.png" alt="team" class="logo" style="width:180px;"><br>
              Working in a team
            </div>
        </div>
    </div>
    </body>
</html>